<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\libsrc</BimLibSrcDir>
      <BimZSTDDir>..\..\..\libsrc\zstd\lib</BimZSTDDir>
      <BimZSTDConfDir>..</BimZSTDConfDir>
      <BimZLIBDir>..\..\..\libsrc\zlib</BimZLIBDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>ZSTD_MULTITHREAD;ZSTD_HEAPMODE=0;XXH_NAMESPACE=ZSTD_;ZSTD_LEGACY_SUPPORT=0;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimZSTDDir);$(BimZSTDDir)\legacy;$(BimZSTDDir)\common;$(BimZSTDDir)\dictBuilder;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
